@charset "utf-8";

/* ------------------------------ *
	topページ
 * ------------------------------ */
#wp #contents .wrapper { width:960px;}

/* ------------------------------ *
	記事リスト
 * ------------------------------ */
#articleList { margin-bottom:10px;}
#articleList ul { margin-left:10px;}
#articleList ul li { display:inline; float:left; margin:0 0 10px 15px}
#articleList img {}

/* ------------------------------ *
	問い合わせ先
 * ------------------------------ */
 #wp #contents .wrapper .spcontact { clear:both; margin-left:26px;}